<?xml version="1.0" encoding="utf-8" standalone="no"?>
<dublin_core schema="dc">
<dcvalue element="identifier" qualifier="citation" language="ru_RU">
Газета&#x20;«Наука&#x20;в&#x20;Сибири».&#x20;-&#x20;12.06.1974.&#x20;-&#x20;№&#x20;23&#x20;(654)</dcvalue>
<dcvalue element="language" qualifier="none">ru_RU</dcvalue>
<dcvalue element="language" qualifier="iso" language="ru_RU">ru_RU</dcvalue>
<dcvalue element="publisher" qualifier="none" language="ru_RU">Новосибирск:&#x20;СО&#x20;РАН</dcvalue>
<dcvalue element="title" qualifier="none" language="ru_RU">Наука&#x20;в&#x20;Сибири</dcvalue>
<dcvalue element="title" qualifier="alternative" language="ru_RU">
Газета&#x20;Сибирского&#x20;отделения&#x20;Российской&#x20;академии&#x20;наук</dcvalue>
<dcvalue element="type" qualifier="none" language="ru_RU">Newspaper</dcvalue>
<dcvalue element="date" qualifier="issued">1974-06-12</dcvalue>
</dublin_core>